Hello: Can you install the BM37 iManager plugins (version
for 1.5) into iManager 2.0.1?? If so, do you follow the
same instructions as the iManager 1.5 install??

Thanks for the help, Chris.